Subject: RE: [lojban] Three more issues

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Apr 2001 02:52:56 +0100

Lojbab:
> At 10:00 PM 04/18/2001 +0100, And Rosta wrote:
> >John to Avital:
> > > > I mean, <nu prenu kei> is lo valsi, isn't it?
> > >
> > > No.
> >
> >I think this is an unresolved issue, whether or
> >not we simplify the claim to "<nu prenu kei> cu valsi"
> >(or, equivalently, "The Beatles cu prenu"). The
> >unresolved issue is whether pa valsi is a single
> >word (in which case the claim is false) or a single
> >amount of wordage (in which case the claim is true).
> >I guess usage favours the former.
> 
> A single word is the smallest unit of valsi (valsi selci). In general, 
> count nouns are counts of selci, though we have examples of mass nouns that 
> are counted otherwise (ci birje - don't ask me what a birje selci would be).

So are you saying that there's a rule of lojban lexical semantics
that says that when counting broda you could the smallest units of
broda, except in the case of certain specified lexical exceptions?

--And.